![](figures/logo.png) MHKiT-Python
=====================================

[![Build Status](https://travis-ci.org/MHKiT-Code-Hub/MHKiT-Python.svg?branch=master)](https://travis-ci.org/MHKiT-Code-Hub/MHKiT-Python)
[![Coverage Status](https://coveralls.io/repos/github/MHKiT-Code-Hub/MHKiT-Python/badge.svg?branch=master)](https://coveralls.io/github/MHKiT-Code-Hub/MHKiT-Python?branch=master)

MHKiT-Python is a Python package designed for marine renewable energy applications to assist in 
data processing and visualization.  The software package include functionality for:

* Quality control analysis
* Wave resource and wave performance
* River resource and device
* Tidal resource and device
* Data visualization

Documentation
------------------

MHKiT-Python is part of the open-source marine renewable energy software on the MHKiT Code Hub.

See the [MHKiT documentation](https://mhkit-code-hub.github.io/MHKiT) for more information.

Installation
------------------------
MHKiT-Python requires Python (3.6 or 3.7) along with several Python 
package dependencies.  MHKiT-Python can be installed from PyPI using the command ``pip install mhkit``.

See [installation instructions](https://mhkit-code-hub.github.io/MHKiT/installation.html) for more information.

Copyright and license
------------------------
MHKiT-Python is copyright through the National Renewable Energy Laboratory, 
Pacific Northwest National Laboratory, and Sandia National Laboratories. 
The software is distributed under the Revised BSD License.

See [copyright and license](LICENSE.md) for more information.
